a.linkfotofull {
    text-indent: -9999px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
a.linkfotofull:after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;pointer-events: all;z-index: 5;}

#ciudad-home-bloque,#ciudad-home-bloque .portada-bloque .content-publicacion:before, #ciudad-home-bloque .secundarias-bloque .content-publicacion:before,#ciudad-home-bloque .titulo-bloque-seccion h1 {background: #e5cb1f;}
#ciudad-home-bloque .secundarias-bloque .content-publicacion h5,#ciudad-home-bloque .portada-bloque .content-publicacion h5 {background: #e5cb1f;border-color: #e5cb1f;}



#consumo-y-produccion-home-bloque,#consumo-y-produccion-home-bloque .portada-bloque .content-publicacion:before, #consumo-y-produccion-home-bloque .secundarias-bloque .content-publicacion:before,#consumo-y-produccion-home-bloque .titulo-bloque-seccion h1 {background: #cc2128;}
#consumo-y-produccion-home-bloque .secundarias-bloque .content-publicacion h5,#consumo-y-produccion-home-bloque .portada-bloque .content-publicacion h5 { background: #cc2128; border-color: #cc2128; }


#biodiversidad-home-bloque,#biodiversidad-home-bloque .portada-bloque .content-publicacion:before, #biodiversidad-home-bloque .secundarias-bloque .content-publicacion:before,#biodiversidad-home-bloque .titulo-bloque-seccion h1 {background: #6a8431;}
#biodiversidad-home-bloque .secundarias-bloque .content-publicacion h5,#biodiversidad-home-bloque .portada-bloque .content-publicacion h5 { background: #6a8431; border-color: #6a8431; }

#industria-home-bloque,#industria-home-bloque .portada-bloque .content-publicacion:before, #industria-home-bloque .secundarias-bloque .content-publicacion:before,#industria-home-bloque .titulo-bloque-seccion h1 {background: #e39b2f;}
#industria-home-bloque .secundarias-bloque .content-publicacion h5,#industria-home-bloque .portada-bloque .content-publicacion h5 {background: #e39b2f;border-color: #e39b2f;/* background-color: #e59c1bb8; *//* background-color: rgba(229, 156, 27, 0.9); */}

#agenda-home-bloque,#agenda-home-bloque .portada-bloque .content-publicacion:before, #agenda-home-bloque .secundarias-bloque .content-publicacion:before,#agenda-home-bloque .titulo-bloque-seccion h1 {background: #a4c84b;}
#agenda-home-bloque .secundarias-bloque .content-publicacion h5,#agenda-home-bloque .portada-bloque .content-publicacion h5 {background: #a4c84b;border-color: #a4c84b;}

#eventos-home-bloque,#eventos-home-bloque .portada-bloque .content-publicacion:before, #eventos-home-bloque .secundarias-bloque .content-publicacion:before,#eventos-home-bloque .titulo-bloque-seccion h1 {background: #65bff1;}
#eventos-home-bloque .secundarias-bloque .content-publicacion h5,#eventos-home-bloque .portada-bloque .content-publicacion h5 {background: #65bff1;border-color: #65bff1;}



@media (min-width:1290px) {
.homebloqueseccion {
    display: flex;
    flex-wrap: wrap;
    background: #cc2128;
    width: 100%;
    position: relative;
    padding: 0;
    padding-left: 10px;
    /* padding-bottom: 10px; */
    padding-right: 17px;
    margin-bottom: 10px;
    /* padding-bottom: 0; */
    padding-top: 0px;
    /* margin: 0; */
    padding-bottom: 0;
    padding-right: 0px;
    padding-top: 3px;
    /* border-bottom: 1px solid #ddd; */
    /* border-right: 1px solid #ddd; */
    width: calc(50%/1 - 15px);
    /* padding: 10px; */
    margin-right: 10px;
    margin-left: 0;
    margin-bottom: 35px;
}

.homebloqueseccion#industria-home-bloque {margin-right: 15px;}
.homebloqueseccion#ciudad-home-bloque {margin-right: 0px;margin-left: 15px;}
.homebloqueseccion#consumo-y-produccion-home-bloque {margin-right: 15px;}
.homebloqueseccion#biodiversidad-home-bloque {margin-right: 0px;margin-left: 15px;}
.homebloqueseccion#agenda-home-bloque {margin-right: 15px;margin-bottom: 0;}
.homebloqueseccion#eventos-home-bloque {margin-right: 0px;margin-left: 15px;margin-bottom: 0;}

.homebloqueseccion .titulo-bloque-seccion {
    position: absolute;
    top: -5px;
    z-index: 6;
    color: #fff;
    left: -5px;
}
.homebloqueseccion .titulo-bloque-seccion h1 {padding: 0;margin: 0;line-height: 1em;color: #fff;font-size: 20px;line-height: 1em;background: #e5cb1f;padding: 12px 15px 9px 15px;}
.homebloqueseccion .titulo-bloque-seccion h1 a {color: #fff;line-height: inherit;}




/*** PORTADA BLOQUE ***/




.homebloqueseccion .portada-bloque {
    width: calc(60%/1);
    position: relative;
    overflow: hidden;
}
.homebloqueseccion .portada-bloque .fotofull {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position: center;
    overflow: hidden;
    padding-top: 90%;
    position: relative;
    transform: scale(1);
    transition: all 1s;
}
.homebloqueseccion .portada-bloque .fotofull:after {content: "";background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );position: absolute;width: 100%;height: 101%;top: 0;left: 0;/* background: #cc2128; *//* opacity: 0.6; *//* transition: all 1s; *//* background: yellowgreen; */}
.homebloqueseccion .portada-bloque .content-publicacion {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 25px;
}
.homebloqueseccion .portada-bloque .content-publicacion h4 {
    color: #fff;
    margin: 0;
    font-size: 18px;
    font-weight: 100;
    /* font-family: 'Open Sans',sans-serif; */
    -webkit-font-smoothing: inherit;
    line-height: 1.1em;
    letter-spacing: 0.4px;
    word-spacing: inherit;
}
.homebloqueseccion .portada-bloque .content-publicacion h5 {
    color: #fff;
    margin: 0;
    font-size: 11px;
    font-weight: 600;
    font-family: 'Open Sans',sans-serif;
    -webkit-font-smoothing: inherit;
    line-height: 1em;
    letter-spacing: 0;
    margin-bottom: 10px;
    color: #fff;
    display: inline-block;
    transition: all .3s;
    /* background: transparent!important; */
    padding: 5px 8px 5px 22px;
    border-top: 0px solid;
    text-transform: uppercase;
    border-bottom: 0px solid;
    margin-left: -30px;
    border-color: rgba(255,255,255,0.4)!important;
    }

.homebloqueseccion .portada-bloque .content-publicacion .bajada {}
.homebloqueseccion .portada-bloque .content-publicacion .tema {}
.homebloqueseccion .portada-bloque .content-publicacion a {}
.homebloqueseccion .portada-bloque .content-publicacion {
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 2;
    padding: 20px 20px;
    width: 85%;
    transition: all 1s;
}
.homebloqueseccion .portada-bloque .content-publicacion:before {content: "";background: #e5cb1f;width: 0;position: absolute;left: 0;top: 0;opacity: 1;height: 100%;z-index: -1;transition: all 1s;}



/*** PORTADA BLOQUE HOVER ***/

.homebloqueseccion .portada-bloque:hover {
    transition: all 1s;
}
.homebloqueseccion .portada-bloque:hover .fotofull {
    transform: scale(1.2);
    background-position: center;
    background-size: cover;
}
.homebloqueseccion .portada-bloque:hover .fotofull:after {
    /* background: transparent; */
    transition: all 1s;
    opacity: 0;
}

.homebloqueseccion .portada-bloque:hover .content-publicacion {transition: all 1s;padding: 13px 20px 18px 20px;bottom: 15px;left: 0;}

.homebloqueseccion .portada-bloque:hover .content-publicacion:before {
    width: 100%;
    opacity: 0.95;
}
.homebloqueseccion .portada-bloque:hover .content-publicacion h4 {}
.homebloqueseccion .portada-bloque:hover .content-publicacion h5 {
    background: transparent!important;
    border-color: rgba(255,255,255,0.4)!important;
    border-bottom: 1px solid;
    padding-top: 0;
    }





/*** SECUNDARIAS BLOQUE ***/

.homebloqueseccion .secundarias-bloque {
    width: calc(40%/1);
    /* background: rgba(255,255,255,0.45); */
    position: relative;
    padding-top: 0;
    padding-right: 3px;
    padding-bottom: 0px;
    padding-left: 3px;
    /* background: rgba(0,0,0,0.2); */
    /* background: #ddd; */
    /* padding: 0; */
}
.homebloqueseccion .secundarias-bloque ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    height: 100%;
}
.homebloqueseccion .secundarias-bloque ul li {
    width: calc(50%/1 - 5px);
    margin-left: 0px;
    margin-bottom: 3px;
    position: relative;
    height: calc(50%/1 - 3px);
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    transition: all 1s;
    width: 100%;
}
.homebloqueseccion .secundarias-bloque .fotofull {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position: center;
    position: relative;
    transform: scale(1);
    transition: all 1s;
    /* padding-top: 70%; */
    overflow: hidden;
    width: 100%;
    /* background-attachment: scroll; */
}
/*** SECUNDARIAS BLOQUE HOVER ***/

.homebloqueseccion .secundarias-bloque ul li:hover {
    transition: all 1s;
}
.homebloqueseccion .secundarias-bloque ul li:hover .fotofull {
    transform: scale(1.3);
    background-position: top center;
}
.homebloqueseccion .secundarias-bloque ul li:hover .fotofull:after {
    /* background: transparent; */
    transition: all 1s;
    opacity: 0;
}

.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion {transition: all 1s;bottom: 18px;/* width: 90%; */}

.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion:before {
    width: 100%;
    opacity: 0.95;
}
.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion h4 {}
.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion h5 {
    background: transparent!important;
    border-color: rgba(255,255,255,0.4)!important;
    /* padding-left: 0; */
    opacity: 0.8;
    /* text-transform: uppercase; */
    padding-top: 0;
    border-bottom: 1px solid;
}

.homebloqueseccion .secundarias-bloque .fotofull:after {content: "";background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );position: absolute;width: 101%;height: 101%;bottom: 0;left: 0;top: 0;right: 0;transition: all 1s;}
 
 
.homebloqueseccion .secundarias-bloque .content-publicacion {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 18px 18px;
    width: 100%;
    transition: all 1s;
}
.homebloqueseccion .secundarias-bloque .content-publicacion:before {content: "";background: #e5cb1f;width: 0;position: absolute;left: 0;top: 0;opacity: 1;height: 100%;z-index: -1;transition: all 1s;}

.homebloqueseccion .secundarias-bloque .content-publicacion h4 {
    color: #fff;
    margin: 0;
    font-size: 11px;
    font-weight: 300;
    font-family: 'Open Sans',sans-serif;
    -webkit-font-smoothing: inherit;
    line-height: 1em;
    letter-spacing: 0.5px;
    line-height: 1em;
}
.homebloqueseccion .secundarias-bloque .content-publicacion h5 {
    margin: 0;
    font-size: 11px;
    font-weight: 600;
    font-family: 'Open Sans',sans-serif;
    -webkit-font-smoothing: inherit;
    line-height: 1em;
    /* letter-spacing: 0.5px; */
    display: inline-block;
    margin-bottom: 5px;
    color: #fff;
    transition: all .3s;
    /* background: transparent!important; */
    padding: 4px 8px 4px 18px;
    border: 0;
    border-top: 0px solid;
    border-bottom: 0px solid;
    border-color: rgba(255,255,255,0.4)!important;
    text-transform: uppercase;
    margin-left: -18px;
    }
a.linkfotofull {
    text-indent: -9999px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
a.linkfotofull:after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;pointer-events: all;z-index: 5;}

#ciudad-home-bloque,#ciudad-home-bloque .portada-bloque .content-publicacion:before, #ciudad-home-bloque .secundarias-bloque .content-publicacion:before,#ciudad-home-bloque .titulo-bloque-seccion h1 {background: #e5cb1f;}
#ciudad-home-bloque .secundarias-bloque .content-publicacion h5,#ciudad-home-bloque .portada-bloque .content-publicacion h5 {background: #e5cb1f;border-color: #e5cb1f;}



#consumo-y-produccion-home-bloque,#consumo-y-produccion-home-bloque .portada-bloque .content-publicacion:before, #consumo-y-produccion-home-bloque .secundarias-bloque .content-publicacion:before,#consumo-y-produccion-home-bloque .titulo-bloque-seccion h1 {background: #cc2128;}
#consumo-y-produccion-home-bloque .secundarias-bloque .content-publicacion h5,#consumo-y-produccion-home-bloque .portada-bloque .content-publicacion h5 { background: #cc2128; border-color: #cc2128; }


#biodiversidad-home-bloque,#biodiversidad-home-bloque .portada-bloque .content-publicacion:before, #biodiversidad-home-bloque .secundarias-bloque .content-publicacion:before,#biodiversidad-home-bloque .titulo-bloque-seccion h1 {background: #6a8431;}
#biodiversidad-home-bloque .secundarias-bloque .content-publicacion h5,#biodiversidad-home-bloque .portada-bloque .content-publicacion h5 { background: #6a8431; border-color: #6a8431; }

#industria-home-bloque,#industria-home-bloque .portada-bloque .content-publicacion:before, #industria-home-bloque .secundarias-bloque .content-publicacion:before,#industria-home-bloque .titulo-bloque-seccion h1 {background: #e39b2f;}
#industria-home-bloque .secundarias-bloque .content-publicacion h5,#industria-home-bloque .portada-bloque .content-publicacion h5 {background: #e39b2f;border-color: #e39b2f;/* background-color: #e59c1bb8; *//* background-color: rgba(229, 156, 27, 0.9); */}

#agenda-home-bloque,#agenda-home-bloque .portada-bloque .content-publicacion:before, #agenda-home-bloque .secundarias-bloque .content-publicacion:before,#agenda-home-bloque .titulo-bloque-seccion h1 {background: #a4c84b;}
#agenda-home-bloque .secundarias-bloque .content-publicacion h5,#agenda-home-bloque .portada-bloque .content-publicacion h5 {background: #a4c84b;border-color: #a4c84b;}

#grid-bloques-home {display: flex;flex-wrap:wrap;width: calc(100%/1 + 10px);}

}

@media (min-width:501px) and (max-width:1289px) {
	.homebloqueseccion {
    display: flex;
    flex-wrap: wrap;
    background: #cc2128;
    width: 100%;
    position: relative;
    padding: 0;
    padding-left: 10px;
    /* padding-bottom: 10px; */
    padding-right: 17px;
    margin-bottom: 10px;
    /* padding-bottom: 0; */
    padding-top: 0px;
    /* margin: 0; */
    padding-bottom: 0;
    padding-right: 0px;
    padding-top: 3px;
    /* border-bottom: 1px solid #ddd; */
    /* border-right: 1px solid #ddd; */
    width: calc(50%/1 - 10px);
    /* padding: 10px; */
    margin-right: 10px;
    margin-left: 0;
}


.homebloqueseccion .titulo-bloque-seccion {
    position: absolute;
    top: -5px;
    z-index: 6;
    color: #fff;
    left: -5px;
}
.homebloqueseccion .titulo-bloque-seccion h1 {padding: 0;margin: 0;line-height: 1em;color: #fff;font-size: 17px;line-height: 1em;background: #e5cb1f;padding: 12px 15px 9px 15px;}
.homebloqueseccion .titulo-bloque-seccion h1 a {color: #fff;line-height: inherit;}




/*** PORTADA BLOQUE ***/




.homebloqueseccion .portada-bloque {
    width: 100%;
    position: relative;
    overflow: hidden;
    /* height: 300px; */
}
.homebloqueseccion .portada-bloque .fotofull {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position: center;
    overflow: hidden;
    padding-top: 65%;
    position: relative;
    transform: scale(1);
    transition: all 1s;
}
.homebloqueseccion .portada-bloque .fotofull:after {content: "";background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );position: absolute;width: 100%;height: 101%;top: 0;left: 0;/* background: #cc2128; *//* opacity: 0.6; *//* transition: all 1s; *//* background: yellowgreen; */}
.homebloqueseccion .portada-bloque .content-publicacion {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 25px;
}
.homebloqueseccion .portada-bloque .content-publicacion h4 {
    color: #fff;
    margin: 0;
    font-size: 18px;
    font-weight: 100;
    /* font-family: 'Open Sans',sans-serif; */
    -webkit-font-smoothing: inherit;
    line-height: 1.1em;
    letter-spacing: 0.4px;
    word-spacing: inherit;
}
.homebloqueseccion .portada-bloque .content-publicacion h5 {
    color: #fff;
    margin: 0;
    font-size: 11px;
    font-weight: 600;
    font-family: 'Open Sans',sans-serif;
    -webkit-font-smoothing: inherit;
    line-height: 1em;
    letter-spacing: 0;
    margin-bottom: 10px;
    color: #fff;
    display: inline-block;
    transition: all .3s;
    /* background: transparent!important; */
    padding: 5px 8px 5px 22px;
    border-top: 0px solid;
    text-transform: uppercase;
    border-bottom: 0px solid;
    margin-left: -30px;
    border-color: rgba(255,255,255,0.4)!important;
    }

.homebloqueseccion .portada-bloque .content-publicacion .bajada {}
.homebloqueseccion .portada-bloque .content-publicacion .tema {}
.homebloqueseccion .portada-bloque .content-publicacion a {}
.homebloqueseccion .portada-bloque .content-publicacion {
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 2;
    padding: 20px 20px;
    width: 85%;
    transition: all 1s;
}
.homebloqueseccion .portada-bloque .content-publicacion:before {content: "";background: #e5cb1f;width: 0;position: absolute;left: 0;top: 0;opacity: 1;height: 100%;z-index: -1;transition: all 1s;}



/*** PORTADA BLOQUE HOVER ***/

.homebloqueseccion .portada-bloque:hover {
    transition: all 1s;
}
.homebloqueseccion .portada-bloque:hover .fotofull {
    transform: scale(1.2);
    background-position: center;
    background-size: cover;
}
.homebloqueseccion .portada-bloque:hover .fotofull:after {
    /* background: transparent; */
    transition: all 1s;
    opacity: 0;
}

.homebloqueseccion .portada-bloque:hover .content-publicacion {transition: all 1s;padding: 13px 20px 18px 20px;bottom: 15px;left: 0;}

.homebloqueseccion .portada-bloque:hover .content-publicacion:before {
    width: 100%;
    opacity: 0.95;
}
.homebloqueseccion .portada-bloque:hover .content-publicacion h4 {}
.homebloqueseccion .portada-bloque:hover .content-publicacion h5 {
    background: transparent!important;
    border-color: rgba(255,255,255,0.4)!important;
    border-bottom: 1px solid;
    padding-top: 0;
    }





/*** SECUNDARIAS BLOQUE ***/

.homebloqueseccion .secundarias-bloque {
    width: 100%;
    /* background: rgba(255,255,255,0.45); */
    position: relative;
    padding-top: 3px;
    padding-right: 0;
    padding-bottom: 3px;
    /* padding-left: 3px; */
    /* background: rgba(0,0,0,0.2); */
    /* background: #ddd; */
    /* padding: 0; */
    /* height: 120px; */
}
.homebloqueseccion .secundarias-bloque ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    height: 100%;
}
.homebloqueseccion .secundarias-bloque ul li {
    width: calc(50%/1 - 3px);
    margin-left: 0;
    margin-bottom: 0px;
    position: relative;
    height: 100%;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    transition: all 1s;
    margin-right: 3px;
    /* width: 100%; */
    margin-top: 0;
}
.homebloqueseccion .secundarias-bloque .fotofull {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position: center;
    position: relative;
    transform: scale(1);
    transition: all 1s;
    padding-top: 65%;
    overflow: hidden;
    width: 100%;
    /* background-attachment: scroll; */
}
/*** SECUNDARIAS BLOQUE HOVER ***/

.homebloqueseccion .secundarias-bloque ul li:hover {
    transition: all 1s;
}
.homebloqueseccion .secundarias-bloque ul li:hover .fotofull {
    transform: scale(1.3);
    background-position: top center;
}
.homebloqueseccion .secundarias-bloque ul li:hover .fotofull:after {
    /* background: transparent; */
    transition: all 1s;
    opacity: 0;
}

.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion {transition: all 1s;bottom: 50%;/* width: 90%; */transform: translateY(50%);}

.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion:before {
    width: 100%;
    opacity: 0.95;
}
.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion h4 {}
.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion h5 {
    background: transparent!important;
    border-color: rgba(255,255,255,0.4)!important;
    /* padding-left: 0; */
    opacity: 0.8;
    /* text-transform: uppercase; */
    padding-top: 0;
    border-bottom: 1px solid;
}

.homebloqueseccion .secundarias-bloque .fotofull:after {content: "";background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );position: absolute;width: 101%;height: 101%;bottom: 0;left: 0;top: 0;right: 0;transition: all 1s;}
 
 
.homebloqueseccion .secundarias-bloque .content-publicacion {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 15px;
    width: 100%;
    transition: all 1s;
}
.homebloqueseccion .secundarias-bloque .content-publicacion:before {content: "";background: #e5cb1f;width: 0;position: absolute;left: 0;top: 0;opacity: 1;height: 100%;z-index: -1;transition: all 1s;}

.homebloqueseccion .secundarias-bloque .content-publicacion h4 {
    color: #fff;
    margin: 0;
    font-size: 11px;
    font-weight: 300;
    font-family: 'Open Sans',sans-serif;
    -webkit-font-smoothing: inherit;
    line-height: 1em;
    letter-spacing: 0.5px;
    line-height: 1em;
}
.homebloqueseccion .secundarias-bloque .content-publicacion h5 {
    margin: 0;
    font-size: 11px;
    font-weight: 600;
    font-family: 'Open Sans',sans-serif;
    -webkit-font-smoothing: inherit;
    line-height: 1em;
    /* letter-spacing: 0.5px; */
    display: inline-block;
    margin-bottom: 5px;
    color: #fff;
    transition: all .3s;
    /* background: transparent!important; */
    padding: 4px 8px 4px 18px;
    border: 0;
    border-top: 0px solid;
    border-bottom: 0px solid;
    border-color: rgba(255,255,255,0.4)!important;
    text-transform: uppercase;
    margin-left: -18px;
    }
a.linkfotofull {
    text-indent: -9999px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
a.linkfotofull:after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;pointer-events: all;z-index: 5;}

#ciudad-home-bloque,#ciudad-home-bloque .portada-bloque .content-publicacion:before, #ciudad-home-bloque .secundarias-bloque .content-publicacion:before,#ciudad-home-bloque .titulo-bloque-seccion h1 {background: #e5cb1f;}
#ciudad-home-bloque .secundarias-bloque .content-publicacion h5,#ciudad-home-bloque .portada-bloque .content-publicacion h5 {background: #e5cb1f;border-color: #e5cb1f;}



#consumo-y-produccion-home-bloque,#consumo-y-produccion-home-bloque .portada-bloque .content-publicacion:before, #consumo-y-produccion-home-bloque .secundarias-bloque .content-publicacion:before,#consumo-y-produccion-home-bloque .titulo-bloque-seccion h1 {background: #cc2128;}
#consumo-y-produccion-home-bloque .secundarias-bloque .content-publicacion h5,#consumo-y-produccion-home-bloque .portada-bloque .content-publicacion h5 { background: #cc2128; border-color: #cc2128; }


#biodiversidad-home-bloque,#biodiversidad-home-bloque .portada-bloque .content-publicacion:before, #biodiversidad-home-bloque .secundarias-bloque .content-publicacion:before,#biodiversidad-home-bloque .titulo-bloque-seccion h1 {background: #6a8431;}
#biodiversidad-home-bloque .secundarias-bloque .content-publicacion h5,#biodiversidad-home-bloque .portada-bloque .content-publicacion h5 { background: #6a8431; border-color: #6a8431; }

#industria-home-bloque,#industria-home-bloque .portada-bloque .content-publicacion:before, #industria-home-bloque .secundarias-bloque .content-publicacion:before,#industria-home-bloque .titulo-bloque-seccion h1 {background: #e39b2f;}
#industria-home-bloque .secundarias-bloque .content-publicacion h5,#industria-home-bloque .portada-bloque .content-publicacion h5 {background: #e39b2f;border-color: #e39b2f;/* background-color: #e59c1bb8; *//* background-color: rgba(229, 156, 27, 0.9); */}

#agenda-home-bloque,#agenda-home-bloque .portada-bloque .content-publicacion:before, #agenda-home-bloque .secundarias-bloque .content-publicacion:before,#agenda-home-bloque .titulo-bloque-seccion h1 {background: #a4c84b;}
#agenda-home-bloque .secundarias-bloque .content-publicacion h5,#agenda-home-bloque .portada-bloque .content-publicacion h5 {background: #a4c84b;border-color: #a4c84b;}

#grid-bloques-home {display: flex;flex-wrap:wrap;width: calc(100%/1 + 10px);}
}


@media (max-width:800px)
{
	.homebloqueseccion {
    display: flex;
    flex-wrap: wrap;
    background: #cc2128;
    width: 100%;
    position: relative;
    padding: 0;
    padding-left: 10px;
    /* padding-bottom: 10px; */
    padding-right: 17px;
    margin-bottom: 10px;
    /* padding-bottom: 0; */
    padding-top: 0px;
    /* margin: 0; */
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 3px;
    /* border-bottom: 1px solid #ddd; */
    /* border-right: 1px solid #ddd; */
    width: calc(50%/1 - 10px);
    /* padding: 10px; */
    margin-right: 10px;
    margin-left: 0;
    width: 100%;
    margin: 0 0 25px 0;
}


.homebloqueseccion .titulo-bloque-seccion {
    position: absolute;
    top: -5px;
    z-index: 6;
    color: #fff;
    left: -5px;
}
.homebloqueseccion .titulo-bloque-seccion h1 {padding: 0;margin: 0;line-height: 1em;color: #fff;font-size: 17px;line-height: 1em;background: #e5cb1f;padding: 12px 15px 9px 15px;}
.homebloqueseccion .titulo-bloque-seccion h1 a {color: #fff;line-height: inherit;}

.tres-calugas-destacadas ul li .titulo-bloque-seccion h1 {font-size: 17px;}


/*** PORTADA BLOQUE ***/




.homebloqueseccion .portada-bloque {
    width: 100%;
    position: relative;
    overflow: hidden;
    /* height: 300px; */
}
.homebloqueseccion .portada-bloque .fotofull {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position: center;
    overflow: hidden;
    padding-top: 50%;
    position: relative;
    transform: scale(1);
    transition: all 1s;
}
.homebloqueseccion .portada-bloque .fotofull:after {content: "";background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );position: absolute;width: 100%;height: 101%;top: 0;left: 0;/* background: #cc2128; *//* opacity: 0.6; *//* transition: all 1s; *//* background: yellowgreen; */}
.homebloqueseccion .portada-bloque .content-publicacion {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 25px;
}
.homebloqueseccion .portada-bloque .content-publicacion h4 {
    color: #fff;
    margin: 0;
    font-size: 18px;
    font-weight: 100;
    /* font-family: 'Open Sans',sans-serif; */
    -webkit-font-smoothing: inherit;
    line-height: 1.1em;
    letter-spacing: 0.4px;
    word-spacing: inherit;
}
.homebloqueseccion .portada-bloque .content-publicacion h5 {
    color: #fff;
    margin: 0;
    font-size: 11px;
    font-weight: 600;
    font-family: 'Open Sans',sans-serif;
    -webkit-font-smoothing: inherit;
    line-height: 1em;
    letter-spacing: 0;
    margin-bottom: 10px;
    color: #fff;
    display: inline-block;
    transition: all .3s;
    /* background: transparent!important; */
    padding: 5px 8px 5px 22px;
    border-top: 0px solid;
    text-transform: uppercase;
    border-bottom: 0px solid;
    margin-left: -30px;
    border-color: rgba(255,255,255,0.4)!important;
    }

.homebloqueseccion .portada-bloque .content-publicacion .bajada {}
.homebloqueseccion .portada-bloque .content-publicacion .tema {}
.homebloqueseccion .portada-bloque .content-publicacion a {}
.homebloqueseccion .portada-bloque .content-publicacion {
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 2;
    padding: 20px 20px;
    width: 85%;
    transition: all 1s;
}
.homebloqueseccion .portada-bloque .content-publicacion:before {content: "";background: #e5cb1f;width: 0;position: absolute;left: 0;top: 0;opacity: 1;height: 100%;z-index: -1;transition: all 1s;}



/*** PORTADA BLOQUE HOVER ***/

.homebloqueseccion .portada-bloque:hover {
    transition: all 1s;
}
.homebloqueseccion .portada-bloque:hover .fotofull {
    transform: scale(1.2);
    background-position: center;
    background-size: cover;
}
.homebloqueseccion .portada-bloque:hover .fotofull:after {
    /* background: transparent; */
    transition: all 1s;
    opacity: 0;
}

.homebloqueseccion .portada-bloque:hover .content-publicacion {transition: all 1s;padding: 13px 20px 18px 20px;bottom: 15px;left: 0;}

.homebloqueseccion .portada-bloque:hover .content-publicacion:before {
    width: 100%;
    opacity: 0.95;
}
.homebloqueseccion .portada-bloque:hover .content-publicacion h4 {}
.homebloqueseccion .portada-bloque:hover .content-publicacion h5 {
    background: transparent!important;
    border-color: rgba(255,255,255,0.4)!important;
    border-bottom: 1px solid;
    padding-top: 0;
    }





/*** SECUNDARIAS BLOQUE ***/

.homebloqueseccion .secundarias-bloque {
    width: 100%;
    /* background: rgba(255,255,255,0.45); */
    position: relative;
    padding-top: 3px;
    padding-right: 0;
    padding-bottom: 3px;
    /* padding-left: 3px; */
    /* background: rgba(0,0,0,0.2); */
    /* background: #ddd; */
    padding: 0;
    /* height: 120px; */
    padding-top: 3px;
    padding-bottom: 3px;
}
.homebloqueseccion .secundarias-bloque ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    height: 100%;
}
.homebloqueseccion .secundarias-bloque ul li {
    width: calc(50%/1 - 3px);
    margin-left: 0;
    margin-bottom: 0px;
    position: relative;
    height: 100%;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    transition: all 1s;
    margin-right: 3px;
    /* width: 100%; */
    margin-top: 0;
}
.homebloqueseccion .secundarias-bloque .fotofull {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position: center;
    position: relative;
    transform: scale(1);
    transition: all 1s;
    padding-top: 65%;
    overflow: hidden;
    width: 100%;
    /* background-attachment: scroll; */
}
/*** SECUNDARIAS BLOQUE HOVER ***/

.homebloqueseccion .secundarias-bloque ul li:hover {
    transition: all 1s;
}
.homebloqueseccion .secundarias-bloque ul li:hover .fotofull {
    transform: scale(1.3);
    background-position: top center;
}
.homebloqueseccion .secundarias-bloque ul li:hover .fotofull:after {
    /* background: transparent; */
    transition: all 1s;
    opacity: 0;
}

.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion {transition: all 1s;bottom: 50%;/* width: 90%; */transform: translateY(50%);}

.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion:before {
    width: 100%;
    opacity: 0.95;
}
.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion h4 {}
.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion h5 {
    background: transparent!important;
    border-color: rgba(255,255,255,0.4)!important;
    /* padding-left: 0; */
    opacity: 0.8;
    /* text-transform: uppercase; */
    padding-top: 0;
    border-bottom: 1px solid;
}

.homebloqueseccion .secundarias-bloque .fotofull:after {content: "";background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );position: absolute;width: 101%;height: 101%;bottom: 0;left: 0;top: 0;right: 0;transition: all 1s;}
 
 
.homebloqueseccion .secundarias-bloque .content-publicacion {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 15px;
    width: 100%;
    transition: all 1s;
}
.homebloqueseccion .secundarias-bloque .content-publicacion:before {content: "";background: #e5cb1f;width: 0;position: absolute;left: 0;top: 0;opacity: 1;height: 100%;z-index: -1;transition: all 1s;}

.homebloqueseccion .secundarias-bloque .content-publicacion h4 {
    color: #fff;
    margin: 0;
    font-size: 11px;
    font-weight: 300;
    font-family: 'Open Sans',sans-serif;
    -webkit-font-smoothing: inherit;
    line-height: 1em;
    letter-spacing: 0.5px;
    line-height: 1em;
}
.homebloqueseccion .secundarias-bloque .content-publicacion h5 {
    margin: 0;
    font-size: 11px;
    font-weight: 600;
    font-family: 'Open Sans',sans-serif;
    -webkit-font-smoothing: inherit;
    line-height: 1em;
    /* letter-spacing: 0.5px; */
    display: inline-block;
    margin-bottom: 5px;
    color: #fff;
    transition: all .3s;
    /* background: transparent!important; */
    padding: 4px 8px 4px 18px;
    border: 0;
    border-top: 0px solid;
    border-bottom: 0px solid;
    border-color: rgba(255,255,255,0.4)!important;
    text-transform: uppercase;
    margin-left: -18px;
    }

#grid-bloques-home {display: flex;flex-wrap:wrap;width: 100%;display: block;}
}
@media (max-width:500px) {
	
	.homebloqueseccion .portada-bloque .fotofull {

    padding-top: 90%;
 
}
.homebloqueseccion .portada-bloque .content-publicacion {width: 100%;}

}



@media (max-width:500px) {
	
/*** SECUNDARIAS BLOQUE ***/

.homebloqueseccion .secundarias-bloque {
    width: 100%;
    /* background: #fff; */
    position: relative;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding: 0;
}
.homebloqueseccion .secundarias-bloque ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inherit;
    flex-wrap: inherit;
    align-items: inherit;
    height: calc(100%/1 + 0px);
    overflow: hidden;
}
.homebloqueseccion .secundarias-bloque ul li {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 0;
    position: relative;
    height: 0;
    /* line-height: 0; */
    /* font-size: 0; */
    overflow: hidden;
    transition: all 1s;
    position: relative;
    display: table;
    /* align-items: center; */
    margin: 0;
    margin-bottom: 0px;
    border: 0;
    border-top: 1px solid #fff;
    /* border-bottom: 3px solid #fff!important; */
}
.homebloqueseccion .secundarias-bloque .fotofull {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position: center;
    position: relative;
    transform: scale(1);
    transition: all 1s;
    padding-top: inherit;
    overflow: hidden;
    display: table-cell;
    width: 100px;
    /* background-attachment: scroll; */
    /* vertical-align: middle; */
    border: 0;
    margin: 0;
    /* position: relative; */
}
/*** SECUNDARIAS BLOQUE HOVER ***/

.homebloqueseccion .secundarias-bloque ul li:hover {
    transition: all 1s;
    margin: 0;
    margin-bottom: 0px;
}
.homebloqueseccion .secundarias-bloque ul li:hover .fotofull {
    transform: scale(1);
    background-position: center;
    background-size: cover;
}
.homebloqueseccion .secundarias-bloque ul li:hover .fotofull:after {
    /* background: transparent; */
    transition: all 1s;
    opacity: 0;
}

.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion {transition: all 1s;/* bottom: 18px; *//* width: 60%; */top: inherit;/* width: 100%; */bottom: 50%;transform: translate(0);}

.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion:before {
    width: 100%;
    opacity: 0.95;
}
.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion h4 {
    color: #fff;
    transition: all .3s;
}
.homebloqueseccion .secundarias-bloque ul li:hover .content-publicacion h5 {
    background: transparent!important;
    border-color: rgba(255,255,255,0.4)!important;
    color: #fff;
    border: 0;
}

.homebloqueseccion .secundarias-bloque .fotofull:after {content: "";background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );position: absolute;width: 101%;height: 101%;bottom: 0;left: 0;top: 0;right: 0;transition: all 1s;opacity: 0;}
 
 
.homebloqueseccion .secundarias-bloque .content-publicacion {
    /* position: absolute; */
    /* bottom: 0; */
    /* left: 0; */
    z-index: 2;
    padding: 12px 12px;
    width: calc(100%/1 - 100px);
    transition: all 1s;
    /* right: 0; */
    /* left: inherit; */
    /* top: 50%; */
    /* bottom: inherit; */
    height: auto;
    /* transform: translateY(-50%); */
    /* background: #eee; */
    overflow: hidden;
    /* height: 100%; */
    display: table-cell;
    vertical-align: middle;
    position: relative;
}
.homebloqueseccion .secundarias-bloque .content-publicacion:before {content: "";background: #e5cb1f;width: 0;position: absolute;left: 0;top: 0;opacity: 1;height: 100%;z-index: -1;transition: all 1s;}

.homebloqueseccion .secundarias-bloque .content-publicacion h4 {
    /* color: #fff; */
    margin: 0;
    font-size: 11px;
    font-weight: 500;
    font-family: 'Open Sans',sans-serif;
    -webkit-font-smoothing: inherit;
    line-height: 1em;
    letter-spacing: 0;
    /* line-height: 11px; */
    transition: all 1s;
}
.homebloqueseccion .secundarias-bloque .content-publicacion h5 {
    margin: 0;
    font-size: 11px;
    font-weight: 400;
    font-family: 'Open Sans',sans-serif;
    -webkit-font-smoothing: inherit;
    line-height: 1em;
    letter-spacing: 1px;
    display: block;
    margin-bottom: 5px;
    /* color: #fff; */
    transition: all .3s;
    background: transparent!important;
    padding: 6px;
    border: 0;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: rgba(0,0,0,0.1)!important;
    border: 0;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 0;
    opacity: 0.5;
    }
	
}